checksums.yaml CHANGED
@@ -1,7 +1,7 @@
1
1
---
2
2
SHA256:
3
- metadata.gz: 575d8e9162b65431801bf6d419fe5fca254d65fdd3a840877ea1a0c186bd90bd
4
- data.tar.gz: 06e51508f802ee83223d9b9a0bea05f91f93d0813cf1aba6503f29d63cb9d631
3
+ metadata.gz: c1a6d5d74bee020f790b4ec042f39215edf58006fbbc066f66a360d3e83f9c04
4
+ data.tar.gz: 814d8586495d7d17ad59e3d19eb000d9201c24a7887f2076458e636c52060ed4
5
5
SHA512:
6
- metadata.gz: 65a00d958eaf2d888c565149f840ac43f0048587b332c433c33734e38652bb31d5a90c6d3bb439eaca6c5e3c1b7b2fa7d9703f97a45dad40b059a3f3e05e298f
7
- data.tar.gz: b5a03060c043e906ea25955a23513a6939a532fecb560c81cb3bc9075d708195d9bf60135e620a268ca025ec81a9ea90b17c0f0baf957761b091b330ef763a73
6
+ metadata.gz: 6f2b16b37178251f2db01a8179bd5667c29f5b343f31065fe528d67ab5b4bc867fca06b6d89365bb0ae576cd2b00637de26489877f79975c55a381470f7936fd
7
+ data.tar.gz: 0163403e918a3ea591b19fb80bc1bd933c47fcacbf2177d0973379bdb03c8c2bbc1e920211f60ff2c4149c4defecf87d8dc0ea9bf69a8b217840d418fb26635e
data/README.md CHANGED
@@ -76,6 +76,9 @@ Add this line to your routes.rb:
76
76
77
77
```ruby
78
78
require 'rails_drivers/routes'
79
+
80
+ # This can go before or after your application's route definitions
81
+ RailsDrivers::Routes.load_driver_routes
79
82
```
80
83
81
84
### RSpec
data/lib/rails_drivers/routes.rb CHANGED
@@ -11,6 +11,3 @@ module RailsDrivers
11
11
end
12
12
end
13
13
end
14
-
15
- # This is meant to be executed as soon as the file is required
16
- RailsDrivers::Routes.load_driver_routes
data/lib/rails_drivers/version.rb CHANGED
@@ -1,5 +1,5 @@
1
1
# frozen_string_literal: true
2
2
3
3
module RailsDrivers
4
- VERSION = '0.2.0'
4
+ VERSION = '0.3.0'
5
5
end
metadata CHANGED
@@ -1,14 +1,14 @@
1
1
--- !ruby/object:Gem::Specification
2
2
name: rails_drivers
3
3
version: !ruby/object:Gem::Version
4
- version: 0.2.0
4
+ version: 0.3.0
5
5
platform: ruby
6
6
authors:
7
7
- Nigel Baillie
8
8
autorequire:
9
9
bindir: bin
10
10
cert_chain: []
11
- date: 2019-12-13 00:00:00.000000000 Z
11
+ date: 2019-12-18 00:00:00.000000000 Z
12
12
dependencies:
13
13
- !ruby/object:Gem::Dependency
14
14
name: rails